curl "https://crm.vistum.com.br/api/v1/tags?limit=50" \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{
"data": [
{ "id": "tag_quente01", "name": "lead-quente", "color": "#22c55e", "createdAt": "2026-06-01T10:00:00.000Z" }
],
"pagination": { "total": 1, "limit": 50, "offset": 0, "hasMore": false }
}
Tags
Listar tags
Lista todas as etiquetas (tags) do workspace, ordenadas por data de criação.
GET
/
api
/
v1
/
tags
curl "https://crm.vistum.com.br/api/v1/tags?limit=50" \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{
"data": [
{ "id": "tag_quente01", "name": "lead-quente", "color": "#22c55e", "createdAt": "2026-06-01T10:00:00.000Z" }
],
"pagination": { "total": 1, "limit": 50, "offset": 0, "hasMore": false }
}
Uma tag é uma etiqueta colorida do workspace, aplicável a contatos.
Retorna todas as tags do workspace, ordenadas por data de criação. Aceita
Autenticação
string
required
Bearer vg_live_<sua_chave> — API Key com escopo tags:readlimit (1–100, padrão 25) e offset.
curl "https://crm.vistum.com.br/api/v1/tags?limit=50" \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{
"data": [
{ "id": "tag_quente01", "name": "lead-quente", "color": "#22c55e", "createdAt": "2026-06-01T10:00:00.000Z" }
],
"pagination": { "total": 1, "limit": 50, "offset": 0, "hasMore": false }
}